/*.................................................. GENERAL ...............................................*/
html	{
	overflow-y: scroll;
}

body {margin:0;  padding:0; text-align:center; font-size:100%; font-family: Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; background: url(../img/bg/body.gif) repeat-x top left #184381; color: #7b7a7a}

* { margin: 0; padding:0;}

.l{float:left;}
.r{float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
img { border: none;}

a {	text-decoration: none; }
a:hover{	text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }

.s30 { width:30px; }
.s40 { width:40px; }
.s50 { width:50px; }
.s60 { width:60px; }
.s70 { width:70px; }
.s80 { width:80px; }
.s90 { width:90px; }
.s100 { width:100px; }
.s120 { width:120px; }
.s130 { width:130px; }
.s140 { width:140px; }
.s150 { width:150px; }
.s160 { width:160px; }
.s170 { width:170px; }
select.s170 { width:178px; }
.s180 { width:180px; }
.s190 { width:190px; }
.s200 { width:200px; }
.s205 { width:205px; }
.s240 { width:240px; }
.s270 { width:270px; }
.s275 { width:275px; }
.s340 { width:340px; }
.s360 { width:360px; }
.s400 { width:400px; }
.s490 { width:490px; }
.s600 { width:600px; }

.pc30 { width:30%;}
.pc40 { width:40%;}

/*.............................................. ACCESSIBILITY .............................................*/
#access {height:1px; font-size:1px; color:#4978bc;}
#access a {color:#4978bc;}

/*.................................................. WRAP ALL ................................................*/
#wrapall {width:760px; margin:0 auto; font-size: 0.7em; text-align: left; } 

/*.................................................. HEADER ................................................*/
#header {width: 100%; clear: both; }
#header img {display: block}
#topHeader {width: 100%; clear: both;   }
img.logo {float: left;}
#headings {margin: 0 0 0 /*36px*/0; /*width: 373px;*/ width: 350px; float:left; }
#headings h1 {margin: 48px 0 0 0; width: 373px; height: 44px; float: left;}
#headings h2 {margin: 2px 0 0 46px; width: 275px; height: 22px; float: left; }
#openingHours {margin:38px 0 0 /*37px*/0; padding: 0 0 0 0; float: left; background: url(../img/bg/opening-hours.gif) no-repeat top left; width: 143px; height: 90px; }
#openingHours h1 {padding: 0px; margin: 15px 0 0 26px; color: #c43a3a; font-size: 1.0em; }
#openingHours ul {margin: 0 0 0 26px; padding: 0px; }
#openingHours ul li {color: #6b7309; margin: 0px; padding: 0px; list-style:none}
#bottomHeader {width: 100%; clear: both; background: #fff; height: 44px; float: left; }
#bottomHeader img {display: block; padding: 0px; margin: 0px; }
/*Main Navigation*/
ul#nav {margin: 0px; padding: 0px; float: left; height: 44px; background: #fff; color: #000}
ul#nav li {margin: 0px; padding: 0px; display: inline; float: left; text-indent: -9000px; height: 44px; list-style:none}
ul#nav li a {padding: 1px 0px 30px 0; display: block; }

ul#nav li#m01 a {background: url(../img/menu.gif) no-repeat 0 0; width: 82px; }/*Home*/
ul#nav li#m01 a:hover, ul#nav li.on#m01 a {background: url(../img/menu.gif) no-repeat 0 -44px; }

ul#nav li#m02 a {background: url(../img/menu.gif) no-repeat -82px 0; width: 147px; }/*Introduction*/
ul#nav li#m02 a:hover, ul#nav li.on#m02 a {background: url(../img/menu.gif) no-repeat -82px -44px;}

ul#nav li#m03 a {background: url(../img/menu.gif) no-repeat -229px 0; width: 132px; }/*Our Rooms*/
ul#nav li#m03 a:hover, ul#nav li.on#m03 a {background: url(../img/menu.gif) no-repeat -229px -44px; }

ul#nav li#m04 a {background: url(../img/menu.gif) no-repeat -360px 0; width: 111px;}/*Location*/
ul#nav li#m04 a:hover, ul#nav li.on#m04 a {background: url(../img/menu.gif) no-repeat -360px -44px; }

ul#nav li#m05 a {background: url(../img/menu.gif) no-repeat -472px 0; width: 117px;}/*Contact*/
ul#nav li#m05 a:hover, ul#nav li.on#m05 a {background: url(../img/menu.gif) no-repeat -472px -44px; }

#main {background: url(../img/bg/main.gif) repeat-y top left; float: left; width: 100%; }/*wraps left and right columns*/
#mainWrap {background:url(../img/bg/content-crayons.gif) no-repeat bottom right; float: left; }

/*.................................................. LEFTCOL ...............................................*/
#leftCol {float: left; width: 190px; background:url(../img/bg/bg-leftcol.gif) no-repeat top left; }

/*.............................................. SECONDARY NAVIGATION ................................................*/
#leftCol ul {margin: 0 0 0 20px; }
#leftCol ul li {margin: 0 0 15px 0; padding: 0px 0 6px 45px; font-family:Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; font-weight:bold; font-size: 1.3em; list-style:none}
#leftCol ul li a { margin: 0px; padding: 0px; display: block; color: #4b7abf; }
#leftCol ul li a:hover {color: #a2b13e; text-decoration:none;  }
#leftCol ul li.on a {color: #a2b13e}
#leftCol ul li#menu1 {background: url(../img/icons/icon-sunflower.gif) no-repeat top left}
#leftCol ul li#menu2 {background: url(../img/icons/icon-duck.gif) no-repeat top left}
#leftCol ul li#menu3 {background: url(../img/icons/icon-butterfly.gif) no-repeat top left}
#leftCol ul li#menu4 {background: url(../img/icons/icon-rainbow.gif) no-repeat top left}
#leftCol ul li#menu5 {background: url(../img/icons/icon-building-blocks.gif) no-repeat top left}
#leftCol ul li#menu6 {background: url(../img/icons/icon-abc.gif) no-repeat top left}
#leftCol ul li#menu7 {background: url(../img/icons/icon-crayons.gif) no-repeat top left}
#leftCol ul li#menu8 {margin-top: 50px; margin-bottom: 10px; padding: 5px 0 15px 45px; background: url(../img/icons/letters.gif) no-repeat top left; font-size: 1.0em;}
#leftCol ul li#menu9 {margin: 0 0 10px 0; padding: 5px 0 25px 45px; background: url(../img/icons/ecce-calculator.png) no-repeat top left; font-size: 1.0em;}
#leftCol ul li.desc {margin: 0 0 0 45px; padding: 0px; color: #5890df; font-size:1.0em; font-weight:normal; font-family: Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; background:yellow;}
#leftCol ul li span {display: block; color: #5890df; font-size:0.75em; font-weight:normal; font-family: Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; }
#leftCol ul li.on span {color: #a2b13e}

/*.............................................. RIGHT COLUMN ................................................*/
#rightCol {padding: 0 0 20px 0; float: left; width: 570px; background:url(../img/bg/bg-rightcol.gif) no-repeat top right; }
/*.................................................. CONTENT ...............................................*/
#bcrumb {font-size: 1.0em;}

#content {margin:0px 25px 50px 10px; color:#7b7a7a;  font-size: 1.1em;  }
#content a {color:#00a2ff;}
#content a:hover {color:#74923c; }

#content h1 {margin:15px 5px 10px 0; padding: 6px 0 2px 0px; color: #a2b13e; font-size:1.3em;  font-size: 1.4em;  border-bottom: 1px solid #e5eacc;}
#content h1 span {font-size:0.5em;}
#content h1.babies {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-sunflower2.gif) no-repeat top left; border: 0px;}
#content h1.woddler {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-duck2.gif) no-repeat top left; border: 0px;}
#content h1.toddler {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-butterfly2.gif) no-repeat top left; border: 0px;}
#content h1.junior {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-rainbow2.gif) no-repeat top left; border: 0px;}
#content h1.senior {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-building-blocks2.gif) no-repeat top left; border: 0px;}
#content h1.montessori {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-abc2.gif) no-repeat top left;border: 0px;}
#content h1.afterschool {padding: 6px 0 8px 44px;  background: url(../img/icons/icon-crayons2.gif) no-repeat top left;border: 0px; }

#content h2 {margin:15px 5px 10px 0; color:#b55221; font-size:1.1em;}
#content h2.letters {padding: 6px 0 8px 45px; background: url(../img/icons/icon-letters.gif) no-repeat top left; color: #91848d}
#content h3 {margin:15px 5px 10px 0;color:#b59421; font-size:1.0em; }
#content p {margin:5px 0 10px 0; line-height: 1.5em; }
#content p.note {font-size: 0.9em;}
#content p.backtotop {text-align: right;}
#content p.backtotop a {padding: 0 0 3px 20px; background: url(../img/icons/icon-backtotop.gif) no-repeat top left;}
#content p.back {padding: 2px 0 2px 22px;  background: url(../img/icons/icon-back.gif) no-repeat top left;}

/* LANDSCAPE IMAGES */
a.landscape {padding: 10px 8px 14px 7px;   width: 183px; height: 120px; display: block; background: url(../img/bg/frame.gif) no-repeat top left;  }
a:hover.landscape {background: url(../img/bg/frame.gif) no-repeat 0 -147px #fff; }
a.landscape.r {margin: 0 0 0 10px; float:right;}
a.landscape.l {margin: 0 10px 0 0;  float: left; }

/* PORTRAIT IMAGES */
a.portrait {padding: 7px 7px 14px 10px; height: 161px; width: 120px; background: url(../img/bg/frame-portrait.gif) no-repeat top left; display:block;}
a:hover.portrait {background: url(../img/bg/frame-portrait.gif) no-repeat 0 -182px;}
a.portrait.r {margin: 0 0 0 10px; float:right;}
a.portrait.l {margin: 0 10px 0 0;  float: left; }

/** LOCATION PAGE */
#map {width: 500px; height: 300px; border: 1px solid #ccc;}
/*************************** LISTS ***************************************/
ol {margin:10px 0 10px 30px;}

ul {margin:5px 0 10px 10px;}
ul li {margin:4px 0; padding:0; background:  none; list-style:none }
ul li.tel {padding:3px 0 2px 24px ; background:  url(../img/icons/icon-telephone.gif) no-repeat top left;}
ul li.email {padding:3px 0 2px 24px ; background:  url(../img/icons/icon-email.gif) no-repeat top left;}
ul li a:hover {text-decoration:underline;}

#content ul li {padding: 4px 0 2px 22px; background: url(../img/icons/icon-bullet.gif) no-repeat top left; }
#content ul li.sub {margin-left: 22px; padding: 4px 0 2px 10px; background: url(../img/icons/icon-sub.gif) no-repeat top left; }
#content ul li.desc {padding: 0px 0 0px 22px; background:none; font-size: 0.9em;}
#content ul li.more {padding: 0px; background:none; font-size: 0.9em; text-align: right;}

#content ul li.print {padding: 4px 0 2px 22px; background: url(../img/icons/icon-printer.gif) no-repeat top left; }

#content ul#prevNext {margin: 30px 0; padding: 0px; clear:both}
#content ul#prevNext li {margin: 0px; padding: 0px; display: inline; float:left; width: 30%; background: none;}
#content ul#prevNext li.prev {text-align: left; float: left; }
#content ul#prevNext li.next {text-align: right; float: right; }
#content ul#prevNext li.prev a {padding: 4px 0 2px 22px; font-weight: bold; background: url(../img/icons/icon-back.gif) no-repeat top left;}
#content ul#prevNext li.next a {padding: 4px 22px 2px 0;  font-weight: bold;background: url(../img/icons/icon-bullet.gif) no-repeat top right;}

/*************************** TABLES ***************************************/
table {padding: 5px; border-collapse: collapse; }
table td, table th {padding: 2px 3px; text-align: left; vertical-align:top;}
table tr.action td {text-align: center; }
/*************************** FORMS ***************************************/
form.inputform fieldset {padding: 5px; border:0px; width: 60%;  }
span.mand {color: #e74d02}
label {color: #a2b13e; font-weight: bold; }
input {padding: 2px 3px; font-size: 1.0em; background:#e5f285; border:1px solid #cfdc68; color:#545e07}
input.submit {background: #777; color:#fff; font-weight: bold; border:1px solid #c8d7ee}
select {padding: 2px 1px; font-size: 1.0em; background:#e5f285; border:1px solid #cfdc68; color:#545e07;}
option {color: #545e07}
textarea {padding: 2px 3px; font-size: 0.9em; font-family: Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; background:#e5f285; border:1px solid #cfdc68; color:#545e07}

/*blockquote*/
blockquote {margin: 0 0 10px 0; padding: 0 10px 10px 10px;   color: #91848d; font-family: "lucida sans unicode", Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif, _Sans; border: 1px solid #dbd7e3}
/**/
/*.................................................. FOOTER ...............................................*/
#footer {color: #666; width: 100%;  float:left;}
#footer a {color: #788130}
#footer span {margin: 0 3px; color: #ccc}
#footer img {display: block; }
#footer ul.l {margin: 0 0 0 25px; }
#footer ul.l li {margin: 0 0 2px 0px; padding: 0px; }
#footer ul.r {margin: 0 25px 0 0; }
#footer ul.r li {margin: 0 0 0 15px; padding: 0px; display: inline; float:left;}
.footerClose {height: 20px; background: url(../img/footer-close.gif) no-repeat top left; clear: both; width: 100%; }
#footNotes  {margin: 0 20px 20px 20px;}
#footNotes p {margin: 0px; padding: 0px; color: #507ab7; width: 40%}
#footNotes p.r {text-align: right; }
#footNotes a {color: #507ab7}
#footNotes a:hover {color: #a6c1e9}


#rte-link	{
	float: left;
	width: 100%;
	min-height: 35px;
	clear: both;
	background: url(../img/logos/rte-jr.png) no-repeat top left;
	margin: 5px 0 0 0;
	padding: 3px 0 0 45px;
}
#content a.blockquote-img	{
	margin-top: 10px;
}
#header-image	{
	float: left;
	margin: 28px 20px 0 0;
}
#content a.clear-both, #content h2.clear-both	{
	display: block;
	clear: both;
}
a.facebook-link	{
	display: block;
	margin: 5px 0 10px 40px;
}


/*----- ECCE CALCULATOR -----*/
#container {
	float: left;
	width: 90%;
	margin: 25px auto;
	padding: 2px 5% 25px 5%; 
	display: none;
	font-family: arial;
	text-align: center;
}

.widgetHeader {
	padding: 5px;
}

.resHeader {
	margin: 0 0 5px;
}

.dob {
  	font-weight: bold;
  	text-decoration: underline;
}

#cal {
	width: 150px;
	height: 20px;
	margin: 15px 0;
	border: 1px solid #ccc;
}

#results {
  	margin: 10px 0 0;
}

.res {
  	background-color: #4FAD03;
  	border: 1px solid;
  	border-radius: 8px 8px 8px 8px;
  	color: #FFFFFF;
  	margin: 2px;
  	padding: 10px 4px;
}

#disclaimer {
  	color: #B0B0B0;
  	display: none;
  	font-size: 12px;
  	margin: 10px 0 0;
  	text-align: justify;
}
img.cal	{
	margin-bottom: -6px;
}

#cctv	{
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	text-align: center;
}
#cctv p	{
	float: right;
	width: 273px;
	height: 66px;
	margin: 0 auto;
	background: url(../img/bg/cctv-background.png) no-repeat center center;
	font-weight: bold;
	font-size: 11px;
	color: #4B7ABF;
}
#cctv p span	{
	display: block;
	width: 180px;
	padding: 12px 0 0 58px;
}